[ Identification | Description | Input parameters | Links ]

# The `Unit_test_abs_logger_1D_space` Instrument

Test of the 1 dimensional spatial absorption logger

## Identification

- Site: Tests_union
- Author: Mads Bertelsen
- Origin: ESS
- Date: June 2020

## Description

    Test of the 1 dimensional spatial absorption logger that investigates
    the amount of absorbed intensity projected onto a axis along its y coordinate.
    Often used for detectors.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default

## Links

- Source code for `Unit_test_abs_logger_1D_space.instr`.

[ Identification | Description | Input parameters | Links ]